/*     22967 : 이미지 (비율형)      */
.img_ratio__22967__ {text-align:center;}
.img_ratio__22967__ * {box-sizing:border-box;}
.img_ratio__22967__ a {display:block; text-decoration:none;}
.img_ratio__22967__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__22967__ {text-align:inherit;}
	.img_ratio__22967__ img {width:313px;}
}

/*     22968 : 타이틀 텍스트      */
.title__22968__ {font-size:0; }
.title__22968__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__22968__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__22968__.style_top p {padding-top:10px;}
.title__22968__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__22968__.style_right p {padding-right:14px;}
.title__22968__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__22968__.style_bottom p {padding-bottom:12px;}
.title__22968__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__22968__.style_left p {padding-left:14px;}
.title__22968__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__22968__.style_circle1 p {padding-left:18px;}
.title__22968__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22968__.style_circle2 p {padding-left:18px;}
.title__22968__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     22971 : 장문 텍스트      */
.textarea__22971__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     22978 : 장문 텍스트      */
.textarea__22978__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__22978__ p {font-size:15px; line-height:1.6em;}
}

/*     22979 : 장문 텍스트      */
.textarea__22979__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__22979__ p {font-size:15px; line-height:1.6em;}
}

/*     22980 : 장문 텍스트      */
.textarea__22980__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__22980__ p {font-size:15px; line-height:1.6em;}
}

/*     22982 : 한줄 텍스트      */
.text__22982__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__22982__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__22982__ p {font-size:15px}
}

/*     22983 : 한줄 텍스트      */
.text__22983__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__22983__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__22983__ p {font-size:15px}
}

/*     22984 : 점선      */
.dashed_line__22984__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__22984__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__22984__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__22984__ {height:20px}
}

/*     22970 : 타이틀 텍스트      */
.title__22970__ {font-size:0; }
.title__22970__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__22970__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__22970__.style_top p {padding-top:10px;}
.title__22970__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22970__.style_right p {padding-right:14px;}
.title__22970__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22970__.style_bottom p {padding-bottom:12px;}
.title__22970__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__22970__.style_left p {padding-left:14px;}
.title__22970__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22970__.style_circle1 p {padding-left:18px;}
.title__22970__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22970__.style_circle2 p {padding-left:18px;}
.title__22970__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     22972 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__22972__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__22972__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__22972__ ul li:first-child {margin-top:0;}
.text_list__22972__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__22972__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__22972__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__22972__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__22972__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__22972__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__22972__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__22972__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     22975 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__22975__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__22975__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__22975__ ul li:first-child {margin-top:0;}
.text_list__22975__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__22975__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__22975__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__22975__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__22975__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__22975__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__22975__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__22975__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     32320 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__32320__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__32320__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__32320__ ul li:first-child {margin-top:0;}
.text_list__32320__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__32320__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__32320__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__32320__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__32320__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__32320__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__32320__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__32320__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     22976 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__22976__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__22976__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__22976__ ul li:first-child {margin-top:0;}
.text_list__22976__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__22976__ span:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_list__22976__ ul li p {
	display:table-cell; font-weight:normal; color:#964a3c; letter-spacing:-1px; vertical-align:middle;
}

.text_list__22976__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__22976__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__22976__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__22976__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__22976__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     22985 : 이미지      */
.img__22985__ {max-width:100%}
.img__22985__ * {box-sizing:border-box}
.img__22985__ a {display:block;vertical-align:top}
.img__22985__ img {width:700px;vertical-align:top}

